<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html><head>

  
  <meta name="generator" content="HTML Tidy for Linux/x86 (vers 1st March 2004), see www.w3.org"><title>FPM: Future Internet</title>
  

  
  
  <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-15">

  
  <meta http-equiv="Content-Style-Type" content="text/css">

  
  <link rel="stylesheet" href="css/fpm.css" type="text/css">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  
  <link rel="Start" href="index.html" title="FPM Home">

  
  <link rel="Icon" href="im/fpm.png" type="image/png">

  
  <style type="text/css">
        .coloret {background-color: #00ffff}
  </style></head><body>
<table style="width: 100%;">

  <tbody>
    <tr>
      <td colspan="2" class="titol">
      <h1 style="text-align: center;">Future Internet<br>
      </h1>
      </td>
    </tr>
    <tr>
      <td colspan="2" class="general-cap">
      <h3>General</h3>
      </td>
    </tr>
    <tr>
      <td colspan="2" class="general-fons">
      <table style="width: 100%;">
        <tbody>
          <tr>
            <td style="width: 50%; vertical-align: top;">
            <ul>
              
              <li><a href="http://www.future-internet.eu/">European
Future Internet Portal</a></li>
              <ul>
<li><a href="http://www.future-internet.eu/publications/fia-book-2009.html">FIA Book 2009</a></li>
                <li>The Future of the Internet, Brochure by the European Commission, Information Society and Media DG, May 2008,&nbsp; <a href="ftp://ftp.cordis.europa.eu/pub/fp7/ict/docs/ch1-g848-280-future-internet_en.pdf" target="_blank">PDF</a></li>
                <li><a href="http://www.future-internet.eu/publications/media.html">Service Web 3.0 video</a></li>
                <li class="nou"><a href="http://www.future-internet.eu/publications/view/article/future-media-internet-research-challenges-and-the-road-ahead.html" class="external text" title="http://www.future-internet.eu/publications/view/article/future-media-internet-research-challenges-and-the-road-ahead.html" rel="nofollow">Future Media Internet Research Challenges and the Road Ahead</a> (pdf)</li>

              </ul>
              <li><a href="http://cordis.europa.eu/fp7/ict/programme/futint/">The future of
Internet</a></li>

              <ul>
                <li><a href="http://cordis.europa.eu/fp7/ict/programme/futint/futnetser_en.html">The
Future Network and Services</a> (<a href="ftp://ftp.cordis.europa.eu/pub/fp7/ict/docs/futint-book_en.pdf">pdf</a>: esquema general)</li>
              </ul>
              <li><a href="http://ec.europa.eu/information_society/activities/foi/index_en.htm">Activities:
Future of the Internet</a><br>
              </li>
              <li><a class="intern" href="fp7.html#challenge_1">Challenge
1</a>: "<a href="http://cordis.europa.eu/fp7/ict/programme/challenge1_en.html">Pervasive
and trusted network and service infrastructure"</a></li>
              <ul>
                <li>Objective 1.1: "<a href="http://cordis.europa.eu/fp7/ict/future-networks/home_en.html">The
network of the future</a>"</li>
              </ul>
              <ul>
                <ul></ul>
                <li>Objective 1.5: "<a href="http://cordis.europa.eu/fp7/ict/netmedia/home_en.html">Networked
media <span style="font-style: italic;">&amp; 3D internet</span></a>"<br>
                </li>
                <li>Objective 1.6: <a href="http://cordis.europa.eu/fp7/ict/fire/home_en.html">"New
paradigms and experimental facilities"</a></li>
                <ul>
                  <li><a href="http://cordis.europa.eu/fp7/ict/fire/home_en.html">FIRE</a></li>
                  <ul>
                    <li><a href="http://cordis.europa.eu/fp7/ict/fire/fire-fp7_en.html">FIRE -
Overview of projects</a></li>
                  </ul>
                </ul>
              </ul>
              <ul>
              </ul>
            </ul>
            </td>
            <td style="width: 50%; vertical-align: top;"> 
            <ul>
              <li class="nou"><a name="nextmedia"></a><a href="http://www.fi-nextmedia.eu/" class="external text" title="http://www.fi-nextmedia.eu/" rel="nofollow">NextMedia</a></li>
              <ul>
                <li>"<a href="http://www.gatv.ssr.upm.es/nextmedia/index.php/results/deliverables" class="external text" title="http://www.gatv.ssr.upm.es/nextmedia/index.php/results/deliverables" rel="nofollow">D2.1 Report on current research and business targets V1.0</a>" (taula amb projectes europeus sobre 3D,...)</li>
              </ul>
            </ul>
</td>
          </tr>
        </tbody>
      </table>
      </td>
    </tr>
    <tr>
      <td style="width: 50%; vertical-align: top;">
      <table style="width: 100%;">
        <tbody>
          <tr>
            <td class="seccio-cap">
            <h3>Iniciatives</h3>
            </td>
          </tr>
          <tr>
            <td class="seccio-fons">
            <ul>
              <li><a href="http://cordis.europa.eu/fp7/ict/fire/home_en.html">FIRE</a></li>
              
              
              <ul>
                <li>Planetlab</li>
                <li>GENI (Global Environment for Network Innovations, US)</li>
                <li>JGN2plus (Advanced Testbed Network for R &amp; D,
Japan)</li>
              </ul>
              <li><a href="http://www.sti2.org/">STI International</a></li>
              <ul>
                <li><a href="http://www.serviceweb30.eu/">Service Web 3.0</a><br>
                </li>
              </ul>

              
              
            </ul>
            </td>
          </tr>
        </tbody>
      </table>
      </td>
      <td style="width: 50%; vertical-align: top;">
      <table style="width: 100%;">
        <tbody>
          <tr>
            <td class="seccio-cap">
            <h3>Projectes</h3>
            </td>
          </tr>
          <tr>
            <td class="seccio-fons">
            <ul>
              <li><a href="http://cordis.europa.eu/fp7/ict/future-networks/projects_en.html">Objective
1.1 projects:</a></li>
              <ul>
                <li>CSA (Coordination and Support Action)<br>
                </li>
                <ul>
                  <li><a href="http://www.fp7-eiffel.eu/">Eiffel</a></li>
                  <ul>
                    <li><a href="http://www.fp7-eiffel.eu/fileadmin/docs/Report_TT2008.pdf" target="_self" class="download">A white paper from the EIFFEL
Think-Tank</a> </li>
                  </ul>
                </ul>
                <li>NoE (Network of Excellence)</li>
                <ul>
                  <li>...<br>
                  </li>
                </ul>

                <li>IP</li>
                <ul>
                  <li><a href="http://www.4ward-project.eu/">4WARD</a></li>
                  <li>...<br>
                  </li>

                </ul>
                <li>STREP</li>
                <ul>
                  <li>...<br>
                  </li>
                </ul>

              </ul>
            </ul>
            </td>
          </tr>
        </tbody>
      </table>
      </td>
    </tr>
    
    
    <tr>
      <td colspan="2" class="peu">
      <p style="font-size: smaller; text-align: center;">http://www.francescpinyol.cat/.html<br>
Primera versió / First version: VII.2009<br>
Darrera modificació: 10 de novembre de 2010 / Last update: 10th November 2010<br>
</p>
      <p style="text-align: center;"><a href="http://validator.w3.org/check/referer"><img src="//www.w3.org/Icons/valid-html401" alt="Valid HTML 4.01!" style="border-style: hidden;" height="31" width="88"></a></p>
Cap a <a href="index.html" class="intern">casa</a> / Back <a href="index.html" class="intern">home</a>. </td>
    </tr>
  </tbody>
</table>

</body></html>